Subject: I will be sending payment of US $59.99 shortly for eBay item #110227729904, BRAND NEW SG-460 18" ROTARY PAPER CUTTER
From: "eBay Member: bishop12565" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 29 Feb 2008 13:25:52 -0700

Dear customercentered,

I will be sending payment of US $59.99 via Credit Cards shortly.

I PURCHASED THIS ITEM FOR OUR OFICE BUT ON MY PERSONAL ACCOUNT. I WANT TO 
PAY FOR IT ON OUR COMPANY CREDIT CARD. 
 I WANT TO DO THIS IMMEDIATELY BUT AM UNSURE HOW TO COMPLETE THE TRANSACTIO
N.  I NORMALLY PAY FOR MY PURCHASES USING MY PAYPAL ACCOUNT BUT DO NOT WISH
TO DO THIS NOW SINCE THIS ITEM IS NOT FOR ME. 
 PLEASE LET ME KNOW IF YOU KNOW ANY SHORTCUTS IN GETTING THIS DONE.  I DON'
T WANT TO LEAVE YOU HANGING!
SINCERELY,
MICHAEL BISHOP
============================================================
Item #/Item Title                    Qty  Price
============================================================
110227729904                           1 US $39.99
BRAND NEW SG-460 18" ROTARY PAPER CUTTER      

-----------------------------------------------------------------
Subtotal: US $39.99
Shipping and handling via Standard Flat Rate Shipping Service: US $20.00
Shipping insurance (included): --

-----------------------------------------------------------------
Total: US $59.99
------------------------------------------------------------

	Please ship to the following address:
Michael Bishop
6323 W. Saginaw Hwy.
Ste. E
Lansing, MI 48917
United States

Thank you.

bishop12565

------------------------------------------------------------

You can find more details for the purchases at:
https://payments.ebay.com/ws/eBayISAPI.dll?ViewPaymentStatus&itemId=110227729904&transId=197862504001

You can print shipping label online for this item at:
http://payments.ebay.com/ws/eBayISAPI.dll?PrintPostage&itemid=110227729904&transactionid=197862504001

This listing's results are available for 90 days at 
http://cgi.ebay.com/ws/eBayISAPI.dll?ViewItem&item=110227729904

eBay treats your personal information with the utmost care, and our Privacy Policy is designed to protect you and your information. 
eBay will never ask their users for personal information, such as bank account numbers, credit card numbers, pin numbers, passwords, 
or Social Security numbers in an email. For more information on how to protect your eBay password and your account, 
please visit http://pages.ebay.com/help/newtoebay/account_protection.html.

This eBay notice was sent to [email-masked] based on your eBay account preferences and in accordance with our Privacy Policy. 
To review our Privacy Policy, please visit http://pages.ebay.com/help/policies/privacy-policy.html. 
To change your notification preferences, please visit: http://cgi4.ebay.com/ws/eBayISAPI.dll?OptinLoginShow. 
If you would like to receive this email in HTML format, click here: http://cgi4.ebay.com/ws/eBayISAPI.dll?OptinLoginShow.

Copyright ©1995-2008 eBay Inc. All Rights Reserved.  
Designated trademarks and brands are the property of their respective owners.

eBay and the eBay logo are trademarks of eBay Inc.